Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etee.ra.revoke._1_0.protocol
Class RevokeDataResponse

    java.lang.Object
      be.fgov.ehealth.etee.ra.revoke._1_0.protocol.RevokeDataResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:56:49+01:00",
               comments="JAXB RI v2.2.11")
    public class RevokeDataResponse

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Status" type="{urn:be:fgov:ehealth:etee:ra:revoke:1_0:protocol}StatusType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RevokeDataResponse()`

Method Summary
`StatusType` | `getStatus()` Gets the value of the status property.
`void` | `setStatus(StatusType value)` Sets the value of the status property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RevokeDataResponse

    public RevokeDataResponse()

Method Detail

### getStatus

    public StatusType getStatus()

  Gets the value of the status property.

  Returns:
    possible object is `StatusType`

### setStatus

    public void setStatus(StatusType value)

  Sets the value of the status property.

  Parameters:
    `value` - allowed object is `StatusType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.